@charset "UTF-8";
/* CSS Document */

body {
    font-family: verdana,sans-serif;
    font-size: 11px;
    line-height: 20px;

}
#introduction .header {
    margin: 0 auto;
    width: 1044px;
}
#supersized {  display:block; position:fixed; left:0; top:0; overflow: visible;  z-index:-999; height:400px; min-height: 2000px; width:auto; min-width:1161px; }
#supersized img { width:auto; position:relative; display:none; outline:none; border:none; min-height: 2000px; min-width:1161px;  }
#supersized a {min-height: 900px; }
#supersized li { display:block; list-style:none; z-index:-30; position:fixed; overflow:hidden; top:0; left:0; width:auto; height:2000px; background:#111; min-width:1161px; }
